﻿/*@font-face {
    font-family: 'AmadeustInline';
    src: url('../fonts/Amadeus/AmadeustInline.otf') format('opentype');
}

@font-face {
    font-family: 'AmadeustInline';
    src: url('../fonts/Amadeus/AmadeustInline.ttf') format('truetype');
}
@font-face {
    font-family: 'antique_book_cover';
    src: url('../fonts/AntiqueBookCover/antique_book_cover.otf') format('opentype');
}
@font-face {
    font-family: 'STONIN__';
    src: url('../fonts/Stony/STONIN__.TTF') format('truetype');
}
@font-face
 {
    font-family: 'AA_typewriter';
    src: url('../fonts/AA_typewriter.ttf') format('truetype');
}

@font-face {
    font-family: 'old_school_united_stencil';
    src: url('../fonts/Old School/old_school_united_stencil.ttf') format('truetype'), url('../fonts/Old School/old_school_united_stencil_italic.ttf') format('truetype');
}*/

@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@400;700&display=swap');

body
{
    background-color: #0d0d0d;
}
a {
    color: #00ffcc;
}

    a:hover {
        color: #0d0d0d;
        text-decoration: none;
        background-color: #00ffcc;

      
    }

table, a, span, li, input, select, option, p, dd {
    font-family: 'Orbitron'/*'Roboto', sans-serif;*/
}
h1, h2, h3, h4, h5, button, label, dt, .span-title {
    font-family: 'Orbitron', sans-serif;
    color: #00ffcc;
}
nav {
    color: #1a1a1a;
}
td
{
    padding: 15px;
    /*font-family: antique_book_cover;*/
}

.btn
textarea
{
    height: 100px;
    width: 100%;
    resize: none;
}

.add-dropdown
{
    font-size: small;
}
.creditore
{
    background-color:darkseagreen;
}

.debitore
{
    background-color: coral;
}

.creditore,
.debitore
{
    color:ghostwhite;    
    font-weight:300;
}


.title-inline
{
    display: inline;
} 

.creditore > a
{
    color: darkslategrey;
}

.img-home
{
  padding-right: -400px;
  opacity: 0.5;

}
.hx-inline
{
    display: inline;
    margin-top:10px;
}

.number
{
    text-align: right;
}


.tooltip-inner
{
    font-family: AA_typewriter;
    /*color: saddlebrown;*/
    color: white;
    /*background-color:aliceblue;*/
    background-color: #0A2463;
}

.pop-up {
    color: #FFFAFF;
    position: fixed;
    top: 50%;
    left: 50%;
    border: 1px solid #D8315B;
    padding: 50px;
    background-color: #0A2463;
    text-align: center;
    max-width: 800pX;
}

.btn-input,
.btn-default {
    color: #1a1a1a;
    background-color: #00ffcc;
    border-color: #1a1a1a;
}

.evidenzia-titolo
{
    color: #3E92CC;
}

.green
{
    background-color: lightgreen;
}

.waiting
{
    background-color: lightgray;
}

.yellow
{
    background-color: orange;
}

.red
{
    background-color: lightcoral;
}

.tag 
{
    border: 1px solid #0A2463;
    color: #D8315B;
    padding: 5px;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    margin: 6px;
}

.prodotto-Necessario
{
    color: darkred;
}

.prodotto-Facoltativo {
    color: forestgreen;
}

.th_center
{
    text-align: center;
}



